@charset "utf-8";
@import url(common.css);

/* C00279
올리브병원 */
.ScrollLock{overflow:hidden;}

/* ========================================================================================================================================= */
/*키비주얼*/
.TopVisual{position:relative; top:80px;}

/* ========================================================================================================================================= */
/*치료방법영역*/
body .specialSection{position:relative; width:100%; overflow:hidden; padding-top:140px; padding-bottom:200px; background:url('/clinicInfoOlive/img/common_special_back.jpg')no-repeat; background-size:cover; background-position:center center;}
body .specialSection::before{content:''; position:absolute; width:100%; height:75px; left:0; bottom:0; background:url('/clinicInfoOlive/img/common_special_deco.png')no-repeat; background-size:cover; background-position:center center;}
body .specialSection h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal; text-align:center;}
body .specialSection h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
body .specialSection em{display:block; color:#78853c; font-size:15pt; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-weight:normal; line-height:1.8; margin-top:30px;}
	/*내용*/
	body .specialSection .contWrap{margin-top:40px;}
	body .specialSection .contBox{position:relative; width:100%; margin-top:40px;}
	body .specialSection .contBox a{display:block; width:100%; height:100%; position:relative; cursor:default;}
	body .specialSection .contBox a.active{cursor:pointer;}
	body .specialSection .contBox::before{content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); background:#eeefe6; width:100%; height:85%;}
	body .specialSection .contBox span{position:absolute; color:#cbcebd; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-size:28pt; top:50%; left:55px; transform:translate(0,-50%);}
	body .specialSection .contBox .boxCont{position:relative; width:1000px; margin:0 auto; background:#fff; border:2px solid #eeefe6;}
	body .specialSection .contBox .boxCont::after{content:''; position:absolute; width:2px; height:100%; background:#eeefe6; left:298px; top:0;}
	body .specialSection .contBox .boxCont .boxInner{width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
	body .specialSection .contBox .boxCont .boxInner .imgBox{width:300px; position:relative; overflow:hidden;}
	body .specialSection .contBox .boxCont .boxInner .imgBox img{width:100%; transition:0.3s;}
	body .specialSection .contBox a.active .boxCont .boxInner .imgBox p{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); color:#ffffff; font-size:16pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; display:none; transition:0.3s;}
	body .specialSection .contBox .boxCont .boxInner .txtBox{text-align:left; width:700px; padding:40px 0; padding-left:55px;}
	body .specialSection .contBox .boxCont .boxInner .txtBox h5{color:#656e39; font-size:16pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; letter-spacing:-0.5pt;}
	body .specialSection .contBox .boxCont .boxInner .txtBox h6{color:#656e39; font-size:13pt; font-weight:normal; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; padding-top:5px; letter-spacing:-0.5pt;}
	body .specialSection .contBox .boxCont .boxInner .txtBox p{color:#727171; font-weight:normal; font-size:13pt; letter-spacing:-0.5pt; margin-top:5px; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; line-height:1.8; padding-top:15px;}
	/*호버*/
	body .specialSection .contBox a.active:hover .boxInner .imgBox img{scale:1.1;}
	body .specialSection .contBox a.active:hover .boxInner .imgBox::before{content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); transition:0.3s; z-index:1;}
	body .specialSection .contBox a.active:hover .boxInner .imgBox p{display:block; z-index:5;}

/* ========================================================================================================================================= */
/*Qna영역*/
body .QnaSection{position:relative; width:100%; overflow:hidden; padding:140px 0; background:url('/clinicInfoOlive/img/common_qna_back.jpg')no-repeat; background-size:cover; background-position:center center;}
body .QnaSection h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal; text-align:center;}
body .QnaSection h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
body .QnaSection .contWrap{margin-top:80px; position:relative; width:100%;}
body .QnaSection .contWrap .BannerQna img{width:100%;}
body .QnaSection .contWrap .swiper-button-prev-qna{position:absolute; top:50%; left:-100px; transform:translate(0,-50%); cursor:pointer;}
body .QnaSection .contWrap .swiper-button-next-qna{position:absolute; top:50%; right:-100px; transform:translate(0,-50%); cursor:pointer;}
body .QnaSection .contWrap .swiper-button-prev-qna .hoverArrow{display:none;}
body .QnaSection .contWrap .swiper-button-next-qna .hoverArrow{display:none;}

body .QnaSection .contWrap .swiper-button-next-qna:hover .arrow{display:none;}
body .QnaSection .contWrap .swiper-button-next-qna:hover .hoverArrow{display:block;}
body .QnaSection .contWrap .swiper-button-prev-qna:hover .arrow{display:none;}
body .QnaSection .contWrap .swiper-button-prev-qna:hover .hoverArrow{display:block;}

/* ========================================================================================================================================= */
/*의료진프로필*/
body .subSectionDoctor{position:relative; width:100%; padding:80px 0; background:#78853c; display:block; overflow:hidden;}
body .subSectionDoctor .Inner{text-align:left !important;}
body .subSectionDoctor .popInner{position:relative; width:1400px; min-width:1400px; margin:0 auto; background:#fff; padding-bottom:50px; padding-top:50px; text-align:left;}
body .subSectionDoctor .iconBox{width:fit-content; margin-left:auto; margin-right:0; text-align:center;}
body .subSectionDoctor .iconBox span{display:block; color:#78853c; font-size:14pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; margin-top:10px;}
	
body .subSectionDoctor .popContInner{position:relative; display:block; margin-top:10px; padding:0 40px;}
body .subSectionDoctor .popContInner::before{content:''; width:100%; height:85%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
body .manualWrap .subSection12.subSectionDoctor .popContInner{padding:50px 40px;}
body .manualWrap .subSection12.subSectionDoctor .popContInner::before{height:100%;}
body .subSectionDoctor .imgBox{display:inline-block; vertical-align:middle; position:relative;}
body .subSectionDoctor .imgBox h4{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:16pt; color:#78853c; font-weight:normal; position:absolute; left:0; top:-30px;}
body .subSectionDoctor .imgBox h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

body .subSectionDoctor .txtWrap{display:inline-block; vertical-align:middle; position:relative; padding-left:50px;}
body .subSectionDoctor .txtWrap h5{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-weight:normal; font-size:12pt; color:#727171;}
body .subSectionDoctor .txtWrap h5 b{font-size:18pt; color:#78853c;}
body .subSectionDoctor .txtWrap p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:11pt; color:#727171; font-weight:normal; line-height:1.8; margin-top:15px;}
body .subSectionDoctor .txtWrap p span{font-size:8pt;}
body .subSectionDoctor .txtWrap .txtInner{display:table; width:100%;}
body .subSectionDoctor .txtWrap .txtInner .txtBox{display:table-cell; vertical-align:top;}
body .subSectionDoctor .txtWrap .txtInner .txtBox01{padding-right:20px;}
body .subSectionDoctor .txtWrap .txtInner .txtBox02{padding-left:20px; border-left:2px solid #fff;}
	/*닫기*/
	body .subSectionDoctor .closeBox{position:absolute; right:-40px; top:0; cursor:pointer;}
	body .subSectionDoctor .closeBox .closeInner{position:relative; width:35px; height:35px;}
	body .subSectionDoctor .closeBox span{display:block; width:35px; height:1px; background:#fff; position:absolute; top:50%; left:50%; transform-origin:left center;}
	body .subSectionDoctor .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
	body .subSectionDoctor .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ========================================================================================================================================= */
/*버튼영역*/
body .clinicInfoWrap .subSection{position:relative; width:100%;}
body .clinicInfoWrap .subSection .btnWrap{position:absolute;}
body .clinicInfoWrap .subSection .btnWrap a{display:block; width:100%; height:100%;}
	/*상담버튼*/
	body .clinicInfoWrap .subSectionCall .btnWrap{width:480px; height:140px; right:440px;}
	body .clinicInfoWrap .subSectionCall .btnWrap01{top:170px;}
	body .clinicInfoWrap .subSectionCall .btnWrap02{bottom:170px;}
	/*시설안내*/
	body .clinicInfoWrap .subSectionGallery .btnWrap{width:340px; height:100px; left:310px; bottom:220px;}
	/*증명서발급안내*/
	body .clinicInfoWrap .subSectionCertificate .btnWrap{width:240px; height:52px;}
	body .clinicInfoWrap .subSectionCertificate .btnWrap01{right:700px; bottom:200px;}
	body .clinicInfoWrap .subSectionCertificate .btnWrap02{right:450px; bottom:200px;}
	body .clinicInfoWrap .subSectionCertificate .btnWrap03{right:700px; bottom:140px;}
	body .clinicInfoWrap .subSectionCertificate .btnWrap04{right:450px; bottom:140px;}

/* ========================================================================================================================================= */
/*치료관리영역*/
body .careSection{width:100%; position:relative; overflow:hidden; padding:140px 0; background:#e3e3e3;}
body .careSection h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal; text-align:center;}
body .careSection h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
body .careSection em{display:block; color:#78853c; font-size:15pt; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-weight:normal; line-height:1.8; margin-top:30px; text-align:center;}

body .careSection .contWrap{margin-top:50px;}
body .careSection .contWrap h4{font-size:18pt; color:#78853c; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; padding-bottom:30px; border-bottom:1px solid #78853c; text-align:left;}
body .careSection .contWrap .contBox{ width:100%;}
	/*아코디언초기화*/
	body .careSection .contWrap .Title > span{display:none;}
	body .careSection .ui-state-active{border:none;}
	body .careSection #accordion1 *{border:none; white-space:normal; border-radius:0;}
	body .careSection #accordion2 *{border:none; white-space:normal; border-radius:0;}
	/*질문*/
	body .careSection .contWrap .Title{width:100%; margin-top:20px !important; display:inline-flex; align-items:center; justify-content:space-between; background:#fff; padding:40px;}	
	body .careSection .contWrap .Title .contTt{display:block; text-align:left;}
	body .careSection .contWrap .Title .contTt h5{font-size:15pt; color:#78853c; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	body .careSection .contWrap .Title .btnBox{position:relative; cursor:pointer;}
	body .careSection .contWrap .Title .btnBox img{-webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
	/*답변*/
	body .careSection .contWrap .Info{width:100% !important; background:#fff; padding:40px; padding-top:0;}
	body .careSection .contWrap .Info .contInner{width:100%; text-align:left;}
	body .careSection .contWrap .Info .contInner p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:12pt; color:#727171; font-weight:normal; line-height:1.8; margin-top:15px;}	
	body .careSection .contWrap .Info .contInner span{display:block; background:#78853c; padding:5px 10px; width:fit-content; color:#fff; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:12pt; font-weight:normal; margin-top:30px;}
	body .careSection .contWrap .Info .contInner .first{margin-top:0;}

	body .careSection .contWrap .specialInfo{padding:50px 40px; margin-top:60px;}
	body .careSection .contWrap .specialInfo p{text-align:center;}
	/*클릭시*/ 
	body .careSection .ui-state-active .btnBox img{transform:translate(0) rotate(180deg); -webkit-transform:translate(0) rotate(180deg); -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
	/*항암식단 대메뉴*/
	body .menuWrap .careSection .contWrap{margin-top:0;}
	body .menuWrap .careSection .contWrap .Title01{margin-top:0;}


	body .careSection .btnBox img{opacity:0;}
	body .careSection .ui-state-active .btnBox img{opacity:1;}
	body .careSection .ui-state-active .btnBox .clickIcon{opacity:0;}
	body .careSection .btnBox .clickIcon{position:absolute; width:100px; right:0; bottom:-7px; text-align:center; border:1px solid #78853c !important;
    border-radius:50px !important; padding:5px 10px; color:#78853c;}
	body .careSection .ui-accordion-header:hover .btnBox .clickIcon{background-color:#78853c; color:#fff; transition:all .1s ease-in-out;}

/* ========================================================================================================================================= */
/*특별식소개*/
body .subMenu{width:100%; position:relative; overflow:hidden; padding:140px 0; background:url('/clinicInfoOlive/img/common_special_back.jpg')no-repeat;}
body .subMenu h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal;}
body .subMenu h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	/*내용*/
	body .subMenu .contBox{width:100%; padding:80px 0; position:relative;}
	body .subMenu .contBox::before{content:''; background: url(/clinicInfoFirstSS/img/shadowLine.png) no-repeat; background-size: cover; background-position: center center; width: 100%; height: 10px; position: absolute; bottom: -5px; left: 0;}
	body .subMenu .contBox05::before{display:none;}
	body .subMenu .contBox .boxInner{width:730px; margin:0 auto;}
	body .subMenu .contBox .boxInner .txtBox{width:100%; padding-bottom:30px; border-bottom:1px solid #78853c; text-align:left;}
	body .subMenu .contBox .boxInner .txtBox h4{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-size:20pt; color:#78853c; display:inline-block; vertical-align:bottom; margin-right:20px;}
	body .subMenu .contBox .boxInner .txtBox p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-weight:normal; font-size:15pt; color:#78853c; display:inline-block; vertical-align:bottom; line-height:1.5;}
	body .subMenu .contBox .boxInner .menuSld{margin-top:40px;}
	body .subMenu .contBox .boxInner .menuSld img{width:100%;}

	body .subMenu .contWrap .swiper-button-prev-menu{position:absolute; top:55%; left:160px; cursor:pointer;}
	body .subMenu .contWrap .swiper-button-next-menu{position:absolute; top:55%; right:160px; cursor:pointer;}

/* ========================================================================================================================================= */
/*미션/철학*/
.aboutWrap .aboutArea{margin-top:80px;}
.About_NetworkAea_Detail{background-color:#fff;}

/* ========================================================================================================================================= */
/*외래주사치료센터*/
.hosTopMenu{width:100%;}
.hosTopMenu .Inner{width:700px; min-width:700px; margin:0 auto;}
.hosTopMenu .Inner ul{display:flex; padding:40px 0;}
.hosTopMenu .Inner ul li{width:calc(100% / 3 - 10px); border:1px solid #78853c; margin:0 10px;}
.hosTopMenu .Inner ul li a{display:block; width:100%; padding:12px; color:#78853c; font-weight:600; font-size:13pt; text-align:center;}
.hosTopMenu .Inner ul li.active a{background-color:#78853c; color:#fff;}
.hosTopMenu .Inner ul li:hover a{background-color:#78853c; color:#fff;}

/* ========================================================================================================================================= */
/*의료진소개*/
.aboutDoctorArea .contWrapBg{padding:100px 0;}
.doctorCont .contWrap{width:100%; padding:50px 0;}
.doctorCont .contWrap .Inner{position:relative; display:block;}
.doctorCont .contWrap .Inner::before{content:''; width:100%; height:90%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.doctorCont .contWrap .iconBox{display:inline-block; vertical-align:middle; position:relative; height:400px; padding:0 30px;}

.doctorCont .contWrap .contImg{display:inline-block; vertical-align:middle; position:relative;}

.doctorCont .contWrap .txtBox{display:inline-block; vertical-align:middle; position:relative; padding-left:50px;}
.doctorCont .contWrap .txtBox h3{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-weight:normal; font-size:12pt; color:#727171;}
.doctorCont .contWrap .txtBox h3 b{font-size:18pt; color:#78853c;}
.doctorCont .contWrap .txtBox p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:11pt; color:#727171; font-weight:normal; line-height:1.8; margin-top:15px;}

/* ========================================================================================================================================= */
/*진료안내오시는길*/
.aboutMapWrap .Inner{width:100%; padding-bottom:0;}
.aboutMapWrap .mapBox{background-color:#f8f8f4; padding:100px 0;}
.aboutMapWrap .NetworkAea_DetailSection3{width:1300px; margin:0 auto;}
.aboutMapWrap #aboutmap{height:500px;}
.aboutMapWrap .mapInfo{width:1300px; margin:0 auto; padding-top:50px;}
.aboutMapWrap .mapInfo ul{display:flex; justify-content:space-between;}
.aboutMapWrap .mapInfo ul li{width:calc(100% / 3 - 20px);}
.aboutMapWrap .mapInfo ul li h5{height:90px; color:#656e39; font-size:20pt; display:flex; align-items:center; padding-bottom:25px; border-bottom:1px solid #b2b2b2;}
.aboutMapWrap .mapInfo ul li h5 span{margin-right:20px;}
.aboutMapWrap .mapInfo ul .TextBox{padding-top:20px;}
.aboutMapWrap .mapInfo ul .TextBox p{display:flex; align-items:center; padding-bottom:10px;}
.aboutMapWrap .mapInfo ul .TextBox p span{margin-right:10px;}
.aboutMapWrap .mapInfo ul .TextBox .Text01{color:#727171; font-weight:600;}
.aboutMapWrap .mapInfo ul .TextBox .Text02{color:#727171;}
.aboutMapWrap .mapInfo ul .TextBox .Text03{color:#727171;}
.aboutMapWrap .mapInfo ul .TextBox .public01{display:inline-block; border:2px solid #77c371; border-radius:50px; color:#77c371; padding:5px 10px; font-weight:600; font-size:11pt;}
.aboutMapWrap .mapInfo ul .TextBox .public02{display:inline-block; background-color:#4da346; border-radius:50px; color:#fff; padding:5px 15px; font-weight:600; font-size:11pt;}
.aboutMapWrap .mapInfo ul .TextBox .public03{display:inline-block; background-color:#5446a3; border-radius:50px; color:#fff; padding:5px 15px; font-weight:600; font-size:11pt;}

	/*푸터*/
	.aboutMapWrap .footerBottomSection{}
	.aboutMapWrap .footerBottomSection .Inner{width:1300px; min-width:1300px;}
	.aboutMapWrap .footerBottomSection .footerArea{display:none;}

/* ========================================================================================================================================= */
/*시설안내*/
.gallerySection{width:100%; position:relative; overflow:hidden; padding:140px 0;}
.gallerySection .Title{font-size:20pt; color:#78853c; text-align:center;}
.gallerySection .Title h3{font-weight:normal;}
.gallerySection .Inner{width:1300px; min-width:1300px; position:relative;}
.gallerySection .Inner ul{display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:40px;}
.gallerySection .Inner ul li{width:calc(100%/3 - 30px);}
.gallerySection .contWrap{margin-top:40px; position:relative; width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between;}
.gallerySection .contWrap .contBox{cursor:pointer; position:relative; overflow:hidden; width:100%;}
.gallerySection .contWrap .contBox:nth-child(n + 3){margin-top:15px;}
.gallerySection .contWrap .contBox p{color:#656e39; text-align:center; font-size:16pt; margin-top:20px;}
.gallerySection .contWrap .contBox .ImgBox{background-color:black; height:300px; overflow:hidden;}
.gallerySection .contWrap .contBox img{width:100%; height:100%; object-fit:cover; transition:0.4s;}
.gallerySection .contWrap .contBox .clickText{display:none; position:absolute; top:40%; width:100%; height:100%; color:#fff; font-size:18pt;}
.gallerySection .contWrap .contBox:hover img{opacity:0.5; scale:1.1;}
.gallerySection .contWrap .contBox:hover .clickText{display:block; scale:1.1;}
	/*팝업*/
	.gallerySection .galleryPopSection{position:fixed; width:100%; height:100vh; background:#fff; left:0; top:0; z-index:999; display:block; overflow:hidden; height: 100vh; visibility:visible;}
	.gallerySection .galleryPopSection .popInner{width:100%; position:relative; padding-top:120px;}
	.gallerySection .galleryPopSection .popTitle{text-align:center;}
	.gallerySection .galleryPopSection .popTitle h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal;}
	.gallerySection .galleryPopSection .popTitle h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.gallerySection .galleryPopSection .popCont{width:100%; position:relative; padding:80px 0; margin-top:50px;}
	.gallerySection .galleryPopSection .popCont::before{content:''; width:80%; height:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
	.gallerySection .galleryPopSection .popCont h4{width:100%; position:absolute; top:20px; left:0; text-align:center; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:24pt; color:#78853c; font-weight:normal;}
	.gallerySection .galleryPopSection .popCont h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.gallerySection .galleryPopSection .Inner{width:1920px; min-width:1920px;}
	.gallerySection .galleryPopSection.hide{height:0; visibility:hidden; z-index:-1;}
	.gallerySection .galleryPopSection .popSldWrap{width:100%;}
	.gallerySection .galleryPopSection .popSldWrap img{width:100%;}
	.gallerySection .galleryPopSection .popSldWrap .sldInner{width:100%; position:relative;}

	.gallerySection .galleryPopSection .swiper-slide{opacity:0.6; scale:0.7;}
	.gallerySection .galleryPopSection .swiper-slide-active{opacity:1; scale:1; transition:0.5s; z-index:900;}

	.gallerySection .swiper-wrapper{align-items:center;}

		/*화살표*/
		.gallerySection .galleryPopSection .swiper-btn{position:absolute; top:50%; transform:translate(0,-50%); cursor:pointer; z-index:5; width:50px;}
		.gallerySection .galleryPopSection .swiper-prev{left:110px; z-index:999;}
		.gallerySection .galleryPopSection .swiper-next{right:110px; z-index:999;}
		.gallerySection .galleryPopSection .swiper-prev .hoverArrow{display:none;}
		.gallerySection .galleryPopSection .swiper-next .hoverArrow{display:none;}
		.gallerySection .galleryPopSection .swiper-prev:hover .arrow{display:none;}
		.gallerySection .galleryPopSection .swiper-prev:hover .hoverArrow{display:block;}
		.gallerySection .galleryPopSection .swiper-next:hover .arrow{display:none;}
		.gallerySection .galleryPopSection .swiper-next:hover .hoverArrow{display:block;}

		/*닫기*/
		.gallerySection .galleryPopSection .closeBox{position:absolute; right:40px; top:40px; cursor:pointer;}
		.gallerySection .galleryPopSection .closeBox .closeInner{position:relative; width:35px; height:35px;}
		.gallerySection .galleryPopSection .closeBox span{display:block; width:35px; height:1px; background:#000; position:absolute; top:50%; left:50%; transform-origin:left center;}
		.gallerySection .galleryPopSection .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
		.gallerySection .galleryPopSection .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ========================================================================================================================================= */
/*장비소개_논문팝업*/
.device .subSection .contWrap .contBox{cursor:pointer; position:absolute; z-index:2; width:200px; height:290px;}
.device .subSection .contWrap .contBox .ImgBox{background-color:black;}
.device .subSection .contWrap .contBox .clickText{display:none; position:absolute; left:35%; top:45%; color:#fff; font-size:18pt;}
.device .subSection .contWrap .contBox:hover .ImgBox{scale:1.1; transition:0.5s;}
.device .subSection .contWrap .contBox:hover .ImgBox img{opacity:0.5;}
.device .subSection .contWrap .contBox:hover .clickText{display:block;}

.device .subSection03 .contWrap .contBox01{bottom:12.9%; left:38.85%;}
.device .subSection03 .contWrap .contBox02{bottom:12.9%; right:38.78%;}

.device .subSection04 .contWrap .contBox01{bottom:16.08%; left:26.85%;}
.device .subSection04 .contWrap .contBox02{bottom:16.08%; left:38.85%;}
.device .subSection04 .contWrap .contBox03{bottom:16.08%; right:38.79%;}
.device .subSection04 .contWrap .contBox04{bottom:16.08%; right:26.79%;}

.device .subSection05 .contWrap .contBox01{bottom:16%; left:38.85%;}
.device .subSection05 .contWrap .contBox02{bottom:16%; right:38.79%;}

	/*팝업*/
	.device .PopSection{position:fixed; width:100%; height:100vh; background:#fff; left:0; top:0; z-index:999; display:block; overflow:hidden;}
	.device .PopSection .popInner{width:100%; height:100%; position:relative;}
	.device .PopSection .popInner .Inner{height:100%; display:flex; justify-content:center; align-items:center;}

	/*닫기*/
	.device .PopSection .closeBox{position:absolute; right:40px; top:40px; cursor:pointer;}
	.device .PopSection .closeBox .closeInner{position:relative; width:35px; height:35px;}
	.device .PopSection .closeBox span{display:block; width:35px; height:1px; background:#000; position:absolute; top:50%; left:50%; transform-origin:left center;}
	.device .PopSection .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
	.device .PopSection .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ========================================================================================================================================= */
/*특별식소개*/
.specialWrap .menuBtnWrap .swiper-button-prev-menu{position:absolute; top:50%; left:-100px; transform:translate(0,-50%); cursor:pointer;}
.specialWrap .menuBtnWrap .swiper-button-next-menu{position:absolute; top:50%; right:-100px; transform:translate(0,-50%); cursor:pointer;}
.specialWrap .menuBtnWrap .swiper-button-prev-menu .hoverArrow{display:none;}
.specialWrap .menuBtnWrap .swiper-button-next-menu .hoverArrow{display:none;}

.specialWrap .menuBtnWrap .swiper-button-next-menu:hover .arrow{display:none;}
.specialWrap .menuBtnWrap .swiper-button-next-menu:hover .hoverArrow{display:block;}
.specialWrap .menuBtnWrap .swiper-button-prev-menu:hover .arrow{display:none;}
.specialWrap .menuBtnWrap .swiper-button-prev-menu:hover .hoverArrow{display:block;}

/* ========================================================================================================================================= */
/*자주묻는질문*/
.BnfWrap .InnerContainer{position:relative; padding:100px 0;}
.BnfWrap #contents{background:url('/img/C00279/boardQnaBg.jpg') left center/cover no-repeat; margin-top:80px;}
	
	/*상단메뉴*/
	.BnfWrap .SubNav_Small2 .InnerContainer{padding-top:0; padding-bottom:0;}
	.boardWrap .SubNav_Small2 ul{display:flex; flex-wrap:wrap;}
	.boardWrap .SubNav_Small2 li{width:calc(100% / 6); margin-bottom:5px;}
	.boardWrap .SubNav_Small2 li a{border-radius:0; border:1px solid #78853c; color:#78853c; font-weight:normal;}
	.boardWrap .SubNav_Small2 li.Action a{background-color:#78853c; color:#fff;}
	.boardWrap .SubNav_Small2 li a:hover{background-color:#78853c;}

	/*아코디언초기화*/
	.QnaListArea .contWrap .Title > span{display:none;}
	.QnaListArea .ui-accordion{border-bottom:1px solid #111;}
	.QnaListArea .ui-state-active{border:none; color:#111;}
	.QnaListArea .ui-accordion .ui-accordion-header{margin:0;}
	.QnaListArea #accordion1 *{border-left:none; border-right:none; white-space:normal;}

	/*질문,답변*/
	.QnaListArea .ui-accordion-header{border-top:1px solid #111; background:#eeefe6; padding:20px 30px; border-radius:0; border-left:none; border-right:none;}
	.QnaListArea .ui-accordion-header dd{width:100%; display:inline-flex; align-items:center; justify-content:space-between; font-size:16pt; color:#111;}
	.QnaListArea .ui-accordion-header dd p{display:inline-flex; align-items:center;}
	.QnaListArea .ui-accordion-header dd p::before{content:'질문'; display:inline-block; width:60px; height:60px; background-color:#b3b3b3; font-size:13pt; border-radius:50px; text-align:center; line-height:60px; color:#fff; margin-right:20px;}
	.QnaListArea .ui-accordion-content{border-top:1px solid #78853c; background:#eeefe6; padding:30px; border-radius:0; border-left:none; border-right:none;}
	.QnaListArea .ui-accordion-content dd{color:#727171;}
	.QnaListArea .ui-accordion-content dd p{padding-top:5px; line-height:1.5;}
	.QnaListArea .ui-accordion-content dd{display:inline-flex;}
	.QnaListArea .ui-accordion-content dd::before{content:'답변'; display:inline-block; width:60px; height:60px; background-color:#78853c; font-size:13pt; border-radius:50px; text-align:center; line-height:60px; color:#fff; margin-right:20px;}

	/*화살표*/
	.QnaListArea .btnBox img{opacity:0; }
	.QnaListArea .ui-state-active .btnBox img{opacity:1;}
	.QnaListArea .ui-state-active .btnBox .clickIcon{opacity:1; display:none;}
	.QnaListArea .btnBox .clickIcon{position:absolute; width:100px; right:30px; top:35%; text-align:center; border:1px solid #78853c !important;
	border-radius:50px !important; padding:5px 10px; color:#78853c;}
	.QnaListArea .ui-accordion-header:hover .btnBox .clickIcon{background-color:#78853c; color:#fff; transition:all .1s ease-in-out;}
	.NC00279.BnfWrap2 .QnaListArea #accordion .ui-state-active dd em img{transform:translate(0) rotate(180deg); -webkit-transform:translate(0) rotate(180deg); -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out; margin-bottom:5px;}

	/*검색*/
	.BoardSearchList{display:none;}
	.QnaListArea .BoardList_Search{width:23%;}
	.QnaListArea .BoardList_Search fieldset{display:inline-flex; padding:10px;}
	.QnaListArea .BoardList_Search fieldset > label:nth-child(1){width:43%;}
	.QnaListArea .BoardList_Search fieldset > label:nth-child(2){display:inline-flex; width:100%;}
	.QnaListArea .BoardList_Search fieldset button{width:20px; background-color:#fff;}
	.QnaListArea .BoardList_Search fieldset button:hover{background-color:#fff;}
	.QnaListArea .BoardList_PageBtn{width:100%; text-align:center;}

/* ========================================================================================================================================= */
/*진료상담예약*/
.reserveWrap #contents{margin-top:80px;}
.reserveWrap .reserveTable{padding:100px 0;}

/* ========================================================================================================================================= */
/*병원소식*/
.noticeWrap #contents{margin-top:80px;}
.noticeWrap .InnerContainer{padding:100px 0;}

/* ========================================================================================================================================= */
/*비급여안내*/
.aboutUninsured #contents{margin-top:80px;}

/* ========================================================================================================================================= */
/*주간식단표*/
.ListWrap .BoardList_PageBtn{width:100%; text-align:center; padding-top:30px;}
.ListWrap.pictureWrap #contents{margin-top:80px;}
.pictureWrap .InnerContainer{padding:100px 0;}
.ListWrap.pictureWrap .BoardBtnList > section{padding-bottom:0;}




